@charset "utf-8";

@font-face { font-family: 'Tusker Grotesk 3500'; src: local('Tusker Grotesk 3500 Medium'), local('TuskerGrotesk-3500Medium'), url('fonts/TuskerGrotesk-3500Medium.woff2') format('woff2'), url('fonts/TuskerGrotesk-3500Medium.woff') format('woff'), url('fonts/TuskerGrotesk-3500Medium.ttf') format('truetype'); font-weight: 500; font-style: normal; font-display: swap; }

:root {
	/* COLOR VARIABLES */
	--white: 255 255 255;
	--black: 0 0 0;
	--primary-color: 251 209 61;
	--secondary-color: 84 69 154;
	--tertiary-color: 123 195 236;
	--gray-1: 235 235 235;

	/* TRANSITION SPEED */
	--all-fast: all 0.3s;
	--all-medium: all 0.5s;
	--all-slow: all 0.8s;

	/* GAP */
	--gap-xs: 8px;
	--gap-sm: 16px;
	--gap-md: 24px;
	--gap-lg: 32px;
	--gap-xl: 40px;
	--gap-xxl: 48px;
	--gap-xxxl: 56px;

	/* FONT FAMILY */
	--primary-font: 'Tusker Grotesk 3500';
	--secondary-font: 'Roboto';
}

/* ========================== COMMON CSS ========================== */
*, ul, ol, li, a { margin: 0; padding: 0; list-style-type: none; -webkit-box-sizing: border-box; box-sizing: border-box; font-family: var(--secondary-font); font-weight: 400; line-height: 150%; color: inherit; color: rgb(var(--white) / 100%); }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family: var(--primary-font); }
input, input:focus, textarea, textarea:focus, .form-control, .form-control:focus { -webkit-box-shadow: none; box-shadow: none; outline: none; background: transparent; color: rgb(var(--white) / 70%); }
.btn:focus, .form-check-input:focus { box-shadow: none; }
a:hover { cursor: pointer; }
*,a,button:hover,button:focus { text-decoration: none; outline: 0; color: inherit; }
button { background: transparent; outline: none; -webkit-box-shadow: none; box-shadow: none; cursor: pointer; }
.form-select:focus { box-shadow: none; }
[type=reset], [type=submit], button, html [type=button] { -webkit-appearance: none; outline: none; border: none; }
a { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; }
a:hover { color: inherit; }

html { background: rgb(var(--black) / 100%); }
body { width: 100%; font-size: 18px; line-height: 140%; width: 100%; position: relative; font-weight: 400; font-family: var(--secondary-font); color: rgb(var(--white) / 100%); z-index: 1; overflow-x: hidden; opacity: 0; -webkit-transition: var(--all-medium); -o-transition: var(--all-medium); transition: var(--all-medium); }
body.show { opacity: 1; }
body p { font-size: 18px; color: rgb(var(--white) / 80%); font-family: var(--secondary-font); font-weight: 300; line-height: 145%; margin-bottom: var(--gap-sm); transition: var(--all-medium); }

body.modal-open { overflow: hidden; }
.no-scroll { overflow: hidden; }
section { overflow: hidden; }

hr { border-top: 1px solid rgb(var(--white) / 10%); }

::-moz-selection { color: rgb(var(--white) / 100%); background: rgb(var(--primary-color) / 100%); }
::selection { color: rgb(var(--white) / 100%); background: rgb(var(--primary-color) / 100%); }

::-webkit-scrollbar { width: 5px; }
::-webkit-scrollbar-track { background: rgb(var(--black) / 100%); -webkit-box-shadow: inset 0 0 3px rgb(var(--white) / 80%); box-shadow: inset 0 0 3px rgb(var(--white) / 80%); }
::-webkit-scrollbar-thumb { background-color: rgb(var(--primary-color) / 100%); transition: var(--all-medium); }

/* Chrome Safari Edge Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

/* Chrome Safari Edge Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

@media screen and (min-width: 2050px) {
	.container { max-width: 1920px; position: relative; z-index: 1; }
}

.container-fluid { max-width: calc(100% - 160px); }

.form-control::-webkit-input-placeholder { color: rgb(var(--white) / 50%); font-size: 16px; }
.form-control::-moz-placeholder { color: rgb(var(--white) / 50%); font-size: 16px; }
.form-control:-ms-input-placeholder { color: rgb(var(--white) / 50%); font-size: 16px; }
.form-control::-ms-input-placeholder { color: rgb(var(--white) / 50%); font-size: 16px; }
.form-control::placeholder { font-size: 16px; -webkit-transition: var(--all-fast); -o-transition: var(--all-fast); transition: var(--all-fast); color: rgb(var(--white) / 50%); }

.form-group { margin-bottom: var(--gap-md); }
.form-control { font-size: 16px; color: rgb(var(--white) / 80%); border: none; border-bottom: 1px solid rgb(var(--white) / 50%); border-radius: 0; padding: var(--gap-sm) 0; line-height: 100%; }
.form-control:focus { color: rgb(var(--white) / 100%); border-color: rgb(var(--white) / 100%); }
.form-select { font-size: 16px; color: rgb(var(--white) / 100%); border: none; border-bottom: 1px solid rgb(var(--white) / 100%); border-radius: 0; padding: var(--gap-sm) 0; line-height: 119%; background-color: transparent; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"); }
.form-select option { color: rgb(var(--black) / 100%); }

.form-switch { padding: 0; display: flex; flex-flow: row wrap; align-items: center; gap: var(--gap-sm); }
.form-switch label { cursor: pointer; }
.form-switch .form-check-input { background-repeat: no-repeat; border-color: rgb(var(--white) / 50%); margin: 0; float: none; cursor: pointer; transition: var(--all-medium); }
.form-switch label:has( + .form-check-input:not(:checked)) { pointer-events: none; }
.form-switch .form-check-input:checked + label { pointer-events: none; }
.form-switch .form-check-input:not(:checked):focus { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e"); }

.form-check-input, .form-check-input:focus { background-color: rgb(var(--white) / 100%); border-color: rgb(var(--white) / 100%); }
.form-check-input:checked { background-color: rgb(var(--white) / 100%); border-color: rgb(var(--white) / 100%); }

/* BUTTON */
.btn { display: inline-flex; flex-flow: row wrap; align-items: center; border-radius: 50px; padding: calc(var(--gap-xs) / 2 * 2.5) var(--gap-md) var(--gap-xs) var(--gap-md); transition: var(--all-medium); }
.btn span { font-size: 16px; font-weight: 500; text-transform: uppercase; transition: var(--all-medium); display: flex; align-items: center; vertical-align: middle; }
.btn img { width: 25px; margin-right: var(--gap-xs); transition: var(--all-medium); }
.btn span + img { margin-left: var(--gap-xs); margin-right: 0; }

.btn-white { background: rgb(var(--white) / 100%); border: 1px solid rgb(var(--white) / 100%); }
.btn-white span { color: rgb(var(--black) / 100%); }

.btn-white-outline { border: 1px solid rgb(var(--white) / 100%); }
.btn-white-outline span { color: rgb(var(--white) / 100%); }

.link--btn { font-size: 16px; text-transform: capitalize; text-decoration: underline; text-underline-offset: 5px; }

@media screen and (hover: hover) {
	.btn-white-outline:hover { background: rgb(var(--white) / 100%); }
	.btn-white-outline:hover span { color: rgb(var(--black) / 100%); }
	.btn-white-outline:hover img { filter: invert(1); }

	.btn-white:hover { background: rgb(var(--black) / 100%); }
	.btn-white:hover span { color: rgb(var(--white) / 100%); }
	.btn-white:hover img { filter: invert(1); }
}

.h2 { font-size: 54px; text-transform: uppercase; margin-bottom: var(--gap-md); }
.h3 { font-size: 26px; text-transform: uppercase; margin-bottom: var(--gap-sm); }
.pxl { font-size: 24px; text-transform: initial; font-weight: 300; color: rgb(var(--white) / 80%); margin-bottom: var(--gap-sm); }
.pl { font-size: 16px; text-transform: uppercase; font-weight: 500; color: rgb(var(--white) / 80%); margin-bottom: var(--gap-sm); }

/* Firefox */
input[type=number] { -moz-appearance: textfield; }

.img-box, .video--box { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; }
img, video, svg { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; transition: var(--all-slow); }

#smooth-content { position: relative; }

.loader { position: fixed; top: 0; left: 0; bottom: 0; right: 0; z-index: 1000; transition: opacity 1s cubic-bezier(0.2, 0.6, 0.35, 1) 1.8s, visibility 1s cubic-bezier(0.2, 0.6, 0.35, 1) 1.8s, transform 1s cubic-bezier(0.5, 0.05, 0.7, 0.2) 1.2s; }
.loader__bckg { position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-color: rgb(var(--black) / 100%); transform-origin: center top; transition: transform 0.8s cubic-bezier(0.77, 0, 0.175, 1) 1.2s; }
.loader-logo { display: block; width: 200px; height: auto; }
.loader-fill-wrapper { height: 100%; display: flex; flex-flow: row wrap; align-items: center; align-content: center; transition: transform 0.6s cubic-bezier(0.5, 0.05, 0.7, 0.2) 1s, opacity 0.8s cubic-bezier(0.2, 0.6, 0.35, 1) 1.2s; }
.logo-fill-wrapper { width: 100%; display: inline-flex; flex-flow: column wrap; }
.loader-line { width: 100%; height: 1px; background: rgb(var(--black-100) / 100%); z-index: 1; }
.loader-line-fill { width: 0; height: 1px; background: rgb(var(--white) / 50%); z-index: 2; margin-bottom: px; will-change: width; margin-right: auto; position: relative; }

.loader-line-fill::after { content: attr(data-percent); position: absolute; right: 0; top: 101%; font-size: 60px; line-height: 1.4; font-family: var(--primary-font); color: rgb(var(--white) / 100%); font-weight: 500; transition: transform 0.6s cubic-bezier(0.5, 0.05, 0.7, 0.2) 1s, opacity 0.8s cubic-bezier(0.2, 0.6, 0.35, 1) 1.2s; }

.loaded .loader { opacity: 0; visibility: hidden; transform: translateY(-100%); }
.loaded .loader__bckg { transform: scaleY(0.0001); transition-delay: 1.2s; }
.loaded .loader-fill-wrapper { opacity: 0; transform: translate(0%, -50%); }
.loaded .loader-line-fill::after { opacity: 0; }

/* HEADER */
.header { position: absolute; top: 0; left: 0; width: 100%; padding: calc(var(--gap-xl) * 2) 0 var(--gap-xs); z-index: 2; }
.header .logo { width: 300px; margin: auto; display: flex; }
.header .logo img { object-fit: contain; }

.tagline { width: 100%; text-align: center; padding: var(--gap-lg) 0 calc(var(--gap-xl) * 2); font-size: 16px; text-transform: uppercase; font-weight: 400; color: rgb(var(--white) / 60%); }

.main { position: relative; width: 100%; overflow: hidden; background: rgb(var(--black) / 100%); min-height: 100vh; z-index: 1; }

/* BANNER */
.banner { position: relative; width: 100vw; height: 100dvh; display: flex; flex-wrap: wrap; }
.banner .left--box { width: 50vw; height: 100vh; position: relative; overflow: hidden; }
.banner .bg--box { width: 100%; height: 100%; position: relative; overflow: hidden; pointer-events: none; }
.banner .bg--box video { width: 100%; height: 100%; object-fit: cover; opacity: 0.7; }
.banner .bg--box img { width: 100%; height: 100%; }

.banner--content .container { position: relative; z-index: 1; }
.banner .banner--content { display: flex; flex-flow: row wrap; width: 100%; position: absolute; left: 0; top: calc((40% + (var(--header-top) / 2)) - 200px); }
.banner .banner--content .banner--title { font-size: 62px; text-transform: uppercase; margin-bottom: 10px; }
.banner .banner--content .info--box { text-align: right; width: 100%; max-width: 400px; margin-left: 25%; }
.banner .banner--content .pl { text-transform: uppercase; font-weight: 500; }
.banner .banner--content p:not(.pl) { width: 100%; }

.banner .hover--video { position: relative; width: 100%; padding-bottom: 0%; display: flex; margin-bottom: 0; margin-top: var(--gap-sm); z-index: 2; pointer-events: none; transition: var(--all-medium); display: none; }
.banner .hover--video video { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; object-position: top center; transition: none; z-index: 1; }
.banner .left--box .hover--video { margin-left: auto; }
.banner .right--box .hover--video { margin-left: 0; }

@media screen and (hover:hover) {
	.banner .hover--video { display: flex; }
}

.banner .info--box:hover .hover--video { padding-bottom: 56.25%; margin-bottom: var(--gap-md); }
.banner .right--box { width: 50vw; height: 100vh; position: relative; overflow: hidden; }
.banner .right--box .banner--content { text-align: right; }
.banner .right--box .banner--content .info--box { text-align: left; margin-left: auto; margin-right: 25%; }
.banner .right--box .banner--content p:not(.pl) { margin-left: auto; }

.banner .right--box .hover--animation { left: 0; right: auto; transform: translateY(-50%) translateX(-50%); will-change: transform; }

.banner .hover--animation { position: absolute; right: 0; width: auto; height: 400px; top: calc(42% + (var(--header-top) / 2)); transform: translateY(-50%) translateX(50%); pointer-events: none; z-index: 1; }
.banner .hover--animation img { object-fit: contain; }

.banner .left--box.active .hover--video video, .banner .right--box.active .hover--video video { opacity: 1; transform: scale(1); }
.banner .left--box.active .banner--content .btn, .banner .right--box.active .banner--content .btn { opacity: 1; }
.banner .left--box.active .banner--content p:not(.pl), .banner .right--box.active .banner--content p:not(.pl) { opacity: 1; }


@media screen and (hover: hover) {
	.banner .left--box:hover .hover--video video, .banner .right--box:hover .hover--video video { opacity: 1; transform: scale(1); }
	.banner .left--box:hover .banner--content .btn, .banner .right--box:hover .banner--content .btn { opacity: 1; }
	.banner .left--box:hover .banner--content p:not(.pl), .banner .right--box:hover .banner--content p:not(.pl) { opacity: 1; }
}


/* FOOTER */
.home--footer { position: fixed; left: 0; bottom: 0; width: 100%; }
.home--footer p { margin: 0; padding: var(--gap-lg) 0; opacity: 0.3; font-size: 14px; text-transform: capitalize; font-weight: 400; }
.home--footer p a { font-size: 14px; text-transform: capitalize; font-weight: 400; }

/* AI HEADER */
.ai--header { position: absolute; top: 0; left: 0; width: 100%; border-bottom: 1px solid rgb(var(--white) / 20%); z-index: 2; }
.ai--header .logo { display: flex; width: 200px; }
.ai--header .logo img { object-fit: contain; }
.ai--header .tabs { display: flex; flex-flow: row wrap; padding: 0; }
.ai--header .tabs li a { display: flex; font-size: 26px; font-family: var(--primary-font); text-transform: uppercase; color: rgb(var(--white) / 30%); padding: var(--gap-md); border-right: 1px solid rgb(var(--white) / 20%); position: relative; }
.ai--header .tabs li:first-child a { border-left: 1px solid rgb(var(--white) / 20%); border-right-color: rgb(var(--white) / 20%); }
.ai--header .tabs li a.active { color: rgb(var(--primary-color) / 100%); }
.ai--header .tabs li a.active::before { content: ''; position: absolute; width: calc(100% + 2px); height: 5px; background: rgb(var(--primary-color) / 100%); top: 0px; left: -1px; }
.ai--header .tabs li a.active::after { content: ''; position: absolute; width: 100%; height: 1px; background: rgb(var(--black) / 100%); bottom: -1px; left: 0px; }

.contact--links { display: flex; flex-flow: row wrap; }
.contact--links a { display: flex; padding: var(--gap-sm);; }
.contact--links a img { width: 22px; height: 22px; object-fit: contain; }

.navigation { border-top: 1px solid rgb(var(--white) / 20%); }
.navigation .navbar-nav { display: flex; flex-flow: row wrap; align-items: center; }
.navigation .navbar-nav a { position: relative; overflow: hidden; font-size: 16px; text-transform: uppercase; font-weight: 500; color: rgb(var(--white) / 100%); padding: var(--gap-sm) var(--gap-md) calc(var(--gap-sm) / 4 * 3) var(--gap-md); transition: var(--all-medium); z-index: 1; }
.navigation .navbar-nav a:not(.active):hover { color: rgb(var(--primary-color) / 100%); }
.navigation .navbar-nav a.active { background: rgb(var(--secondary-color) / 100%); }
.navigation .navbar-nav a span { position: absolute; display: flex; content: ""; z-index: 0; width: 0; height: 0; border-radius: 100%; background: rgb(var(--secondary-color) / 100%); transform: translate(-50%, -50%); transition: width 0.5s, padding-top 0.5s; z-index: -1; }
.navigation .navbar-nav a:hover span { width: calc(100% * 2.25); padding-top: calc(100% * 2.25); }

.main > .banner--bg { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }

.breadcrumb { margin-bottom: 10; }
.breadcrumb-item, .breadcrumb-item a { font-size: 14px; color: rgb(var(--white) / 60%); font-family: var(--secondary-font); font-weight: 300; text-transform: capitalize; line-height: 145%; transition: var(--all-medium); }
.breadcrumb-item.active { color: rgb(var(--primary-color) / 70%); }

/* INNER BANNER */
.inner--banner { width: 100%; height: auto; display: flex; min-height: 100vh; flex-flow: row wrap; align-items: flex-start; position: relative; overflow: hidden; }
.inner--banner .banner--bg { width: 100%; height: 100%; position: relative; -webkit-mask-image: linear-gradient(0deg, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 1) 100%); }
.inner--banner .banner--content { position: relative; width: 100%;  padding: calc(5vh + var(--header-top)) 0px 50px; }
.inner--banner .banner--content .pl { text-transform: uppercase; font-weight: 500; margin-bottom: 0; }
.inner--banner .banner--title { font-size: 62px; text-transform: uppercase; color: rgb(var(--primary-color) / 100%); margin-bottom: var(--gap-md); }
.inner--banner .banner--title + p { font-weight: 500; text-transform: uppercase; }
.inner--banner .banner--bg { position: absolute; }


#particles-js { width: 100%; height: 100%; background: url(../images/partical-bg.png) no-repeat center center fixed; background-size: cover; }

/* PORTFOLIO */
.portfolio { width: 100%; padding: calc(var(--gap-xl) * 2) 0; position: relative; z-index: 1; }
.filters { display: flex; flex-flow: row wrap; gap: var(--gap-lg); margin-bottom: var(--gap-md); }
.filters li { padding: var(--gap-xs) 0; font-size: 16px; font-weight: 500; text-transform: uppercase; color: rgb(var(--white) / 50%); cursor: pointer; border-bottom: 1px solid transparent; transition: var(--all-medium); }
.filters li.active { color: rgb(var(--primary-color) / 100%); border-bottom-color: rgb(var(--primary-color) / 100%); }

.media--type--filters { display: flex; flex-flow: row wrap; gap: var(--gap-md); margin-bottom: var(--gap-xxl); }
.media--type--filters li { font-size: 12px; text-transform: uppercase; color: rgb(var(--white) / 40%); border: 1px solid rgb(var(--white) / 40%); border-radius: var(--gap-xxxl); padding: var(--gap-xs) var(--gap-sm); cursor: pointer; transition: var(--all-medium); }
.media--type--filters li.active { color: rgb(var(--primary-color) / 100%); border-color: rgb(var(--primary-color) / 100%); }

@media screen and (hover: hover) {
	.filters li:hover { color: rgb(var(--white) / 100%); }
	.media--type--filters li:hover { color: rgb(var(--white) / 100%); border-color: rgb(var(--white) / 100%); }
}

.filters-content { display: block; width: 100%; }
.filters-content .item { display: flex; margin-bottom: var(--gap-md); position: relative; background: rgb(var(--black) / 100%); cursor: pointer; }
.filters-content .item img { min-height: 200px; transition: var(--all-medium); }
.filters-content .item .info { position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; padding: var(--gap-md); transition: var(--all-medium); box-sizing: border-box; }
.filters-content .item .info .card--title { font-size: 26px;   word-wrap: break-word;  overflow-wrap: break-word; font-family: var(--primary-font); text-transform: uppercase; margin-bottom: var(--gap-xs); color: rgb(var(--white) / 100%); }
.filters-content .item .info .year { font-size: 16px; color: rgb(var(--white) / 100%); font-family: var(--secondary-font); font-weight: 400; margin-bottom: 0; }

@media screen and (hover: hover) {
	.filters-content .item .info { margin-top: var(--gap-xl); opacity: 0; }
	.filters-content .item:hover .info { opacity: 1; margin-top: 0; }
	.filters-content .item:hover img { opacity: 0.5; }
}

.filters-content .load--more--wrapper { display: flex; width: 100%; flex-flow: row wrap; justify-content: center; margin-top: calc(var(--gap-xxl) * 2); }
.filters-content .load--more { display: inline-flex; flex-flow: column wrap; align-items: center; margin: auto; }
.filters-content .load--more span { font-size: 16px; font-weight: 500; text-transform: uppercase; color: rgb(var(--white) / 100%); margin-bottom: var(--gap-xs); }
.filters-content .load--more img { width: 34px; }

.ai-footer { position: relative; padding: calc(var(--gap-xl) * 2) 0 0; width: 100%; z-index: -1; }
.ai-footer .footer--bg { position: absolute; width: 100%; height: 100%; bottom: 0; right: 0; z-index: -1; -webkit-mask-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 1) 100%); }
.ai-footer .footer--title { font-size: 62px; text-transform: uppercase; color: rgb(var(--primary-color) / 100%); margin-right: calc(var(--gap-xxxl) * 2); margin-bottom: 0; }
.ai-footer .logo { width: 250px; display: flex; }

.ai-footer .footer--nav { display: grid; grid-template-columns: repeat(2, 1fr); gap: var(--gap-sm) var(--gap-md); }
.ai-footer .footer--nav a { font-size: 16px; text-transform: uppercase; transition: var(--all-medium); }
.ai-footer .footer--nav a:hover { color: rgb(var(--primary-color) / 100%); }

.copy { width: 100%; margin-top: var(--gap-xxxl); }
.copy p { margin: 0; padding: var(--gap-lg) 0; opacity: 0.3; font-size: 14px; text-transform: capitalize; font-weight: 400; }
.copy p a { font-size: 14px; text-transform: capitalize; font-weight: 400; transition: var(--all-medium); }
.copy p a:hover { color: rgb(var(--primary-color) / 100%); }

.inner--banner .banner--bg { width: 100%; height: 100%; }

/* ABOUT BANNER */
.about--banner { width: 100%; min-height: 100vh; display: flex; flex-flow: row wrap; position: relative; overflow: hidden; }
.about--banner .banner--bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; -webkit-mask-image: linear-gradient(0deg, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 1) 100%); }
.about--banner .banner--content { width: 100%; display: flex; flex-flow: row wrap; align-items: center; margin-top: calc(5vh + var(--header-top)); padding: calc(var(--header-top) / 2) 0px; position: relative; }
.about--banner .banner--content .pl { text-transform: uppercase; font-weight: 500; margin-bottom: 0; }
.about--banner .banner--title { font-size: 62px; text-transform: uppercase; color: rgb(var(--primary-color) / 100%); margin-bottom: var(--gap-md); }
.about--banner .group--photo { display: flex; opacity: 1; position: absolute; left: 5%; top: 0px; z-index: 0; width: 90%; max-height: calc(100% - 5vh); border-radius: var(--gap-lg); overflow: hidden; }
.about--banner .group--photo .mobile--aboutimage { display: none; }

/* CEOS MSG */
.ceo--message { padding: calc(var(--gap-xl) * 2) 0; }
.ceo--message .img-box { display: flex; flex-flow: row wrap; max-width: 100%; margin-top: 48px; }
.ceo--message .img-box img { height: auto; object-fit: contain; }
.ceo--message .sign { width: 200px; }
.ceo--message .info--box .h3 {  font-family: var(--primary-font); font-size: 34px; line-height: 1.2; font-weight: 300; text-transform: initial; margin-top: var(--gap-md); color: rgb(var(--white) / 80%); }
.ceo--message .info--box .h2 { color: rgb(var(--primary-color) / 100%); margin-bottom: 0px; }
.ceo--message .message h2 { font-size: 18px; line-height: 1.4; margin-bottom: var(--gap-md); font-family: var(--secondary-font); font-weight: 300; color: rgb(var(--white) / 80%); }


/* OUR TEAM */
.out--team { padding: calc(var(--gap-xl) * 2) 0; display: none; }
.out--team .team--list { display: grid; grid-template-columns: repeat(4, 1fr); gap: var(--gap-lg); margin-top: calc(var(--gap-xxxl) * 4); }
.out--team .team--list li { flex: 0 0 calc(100% / 4 - 20px); }
.out--team .team--list li:nth-child(even) .team--card { margin-top: calc(-1 * var(--gap-xxl) * 4); }
.out--team .team--list li .team--card .animateblob::before { content: ""; position: absolute; inset: 0; background: url("../images/aboutpage/blobart.webp") no-repeat center/contain; transition: transform 0.6s ease; z-index: 0; height: 15rem; }
.out--team .team--list li .team--card { width: 100%; height: 100%; display: flex; flex-flow: row wrap; position: relative; padding: var(--gap-md) var(--gap-md); border: 1px solid rgb(var(--white) / 10%); border-radius: var(--gap-sm); transition: var(--all-medium); overflow: hidden; z-index: 1; }
.out--team .team--list li .team--card .img-box { width: 100%; padding-bottom: 100%; position: relative; margin-bottom: var(--gap-sm); }
.out--team .team--list li .team--card .img-box img { position: absolute; object-fit: contain; }
.out--team .team--list li .team--card .name { width: 100%; font-family: var(--primary-font); font-size: 36px; text-transform: uppercase; margin-bottom: var(--gap-sm); }
.out--team .team--list li .team--card .name + p { margin-bottom: var(--gap-sm); }
.out--team .team--list li .team--card .team--bio { width: 100%; height: 120px; }

@media screen and (hover) {
	.out--team .team--list li .team--card .team--bio p { max-height: 0px; height: max-content; overflow: hidden; transition: var(--all-medium); margin-bottom: 0; }
	.out--team .team--list li .team--card:hover .team--bio p { max-height: 120px; }
}


/* CONTACT US */
.contact--us { padding: calc(var(--gap-xl) * 2) 0; }
.contact--us .h2 + p { margin-bottom: var(--gap-xxxl); }

.contact--banner { width: 100%; min-height: 100vh; display: flex; flex-flow: row wrap; position: relative; overflow: hidden; }
.contact--banner .info--box { margin-bottom: var(--gap-xxxl); }
.contact--banner .banner--bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; -webkit-mask-image: linear-gradient(0deg, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 1) 100%); }
.contact--banner .banner--content { width: 100%; padding-top: calc(5vh + var(--header-top)); }
.contact--banner .banner--content .pl { text-transform: uppercase; font-weight: 500; margin-bottom: 0; }
.contact--banner .banner--title { font-size: 62px; text-transform: uppercase; color: rgb(var(--primary-color) / 100%); margin-bottom: var(--gap-md); }
.contact--banner .banner--title + p { margin-bottom: var(--gap-xxxl); }
.contact--banner .group--photo { position: absolute; bottom: 5%; right: 15%; width: 30vw; }

.contact--banner .info--box .link, .contact--banner .info--box address { width: 100%; font-size: 16px; color: rgb(var(--white) / 80%); margin-bottom: var(--gap-xs); transition: var(--all-medium); }
.contact--banner .info--box .link:hover { color: rgb(var(--primary-color) / 80%); }
.contact--banner .info--box .link--btn { font-size: 14px; transition: var(--all-medium); }
.contact--banner .info--box .link--btn:hover { color: rgb(var(--primary-color) / 80%); }

.social--list { display: flex; flex-flow: row wrap; align-items: center; gap: var(--gap-xs); }
.social--list li a { width: 40px; padding: var(--gap-xs); }
.social--list li a svg path { transition: var(--all-medium); }
.social--list li a:hover svg path { fill: rgb(var(--primary-color) / 80%); }

/* FAQS */
.faqs { padding: calc(var(--gap-xl) * 2) 0; }
.accordion--list { display: flex; flex-flow: row wrap; margin-top: var(--gap-xl); }
.accordion--list li:first-child { border-top: 1px solid rgb(var(--white) / 10%); }
.accordion--list li { width: 100%; border-bottom: 1px solid rgb(var(--white) / 10%); }
.accordion--list li .accordion--header { display: flex; flex-flow: row wrap; align-items: center; cursor: pointer; padding: var(--gap-sm) 0; transition: var(--all-medium); }
.accordion--list li .accordion--header span { font-size: 16px; font-weight: 400; color: rgb(var(--white) / 80%); flex: 1; text-transform: lowercase; padding-right: var(--gap-xs); transition: var(--all-medium); }
.accordion--list li .accordion--header span:first-letter { text-transform: uppercase; }
.accordion--list li .accordion--header.active span { color: rgb(var(--primary-color) / 100%); }

.accordion--list li .accordion--header .h4 { flex: 1; margin-bottom: 0; transition: var(--all-medium); }
.accordion--list li .accordion--header .plus { width: 16px; aspect-ratio: 1; position: relative; }
.accordion--list li .accordion--header .plus::before, .accordion--list li .accordion--header .plus::after { content: ''; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); background: rgb(var(--white) / 80%); transition: var(--all-medium); }
.accordion--list li .accordion--header .plus::before { width: 100%; height: 2px; }
.accordion--list li .accordion--header .plus::after { width: 2px; height: 100%; }
.accordion--list li:has( .active) .accordion--header .plus::after { height: 0%; }
.accordion--list li .accordion--body { padding: 0 ; max-height: 0; margin: 0px 0px; overflow: hidden; transition: var(--all-medium); }
.accordion--list li .accordion--body.active { max-height: 100vh; margin: 20px 0px; }

.portfolio-modal { position: fixed; top: 0; left: 0; right: 0; bottom: 0; display: none; justify-content: center; align-items: center; z-index: 9999; }
.portfolio-modal .modal-title { color: rgb(var(--white) / 100%); text-transform: uppercase; text-align: center; width: 100%; font-size: 22px; padding: 0px 15px;  }
.portfolio-modal .modal-header { width: 100%; border: none; padding: 0; margin-bottom: 0px; }
.portfolio-modal .modal-body { width: 100%; flex: 1; display: flex; flex-flow: column wrap; padding: 0; padding-bottom: 60px; overflow: hidden; }
.portfolio-modal .button--wrapper { display: flex; flex-flow: row wrap; align-items: center; padding-right: var(--gap-sm); }
.portfolio-modal .button--wrapper button { color: rgb(var(--white) / 100%); font-size: 10px; padding: var(--gap-sm); font-size: 15px; position: absolute; bottom: 0px; }
.portfolio-modal .button--wrapper button.prev-story { left: 15px; }
.portfolio-modal .button--wrapper button.next-story { right: 15px; }
.portfolio-modal .modal-overlay { position: absolute; inset: 0; background: rgba(0, 0, 0, 0.85); }
.portfolio-modal .modal-content { position: relative;  background: rgb(var(--black) / 100%); border: 1px solid #333; padding: 1.5rem 2rem 1rem 2rem; max-width: 90vw; width: 100%; height: 100%; display: flex; flex-flow: column wrap; border-radius: 10px; z-index: 10; overflow-y: auto; max-height: 90vh; }
.portfolio-modal .close-modal { position: absolute; top: 10px; right: 15px; z-index: 11; background: none; color: rgb(var(--white) / 100%); border: none; font-size: 2rem; line-height: 1; cursor: pointer; }

.portfolio-modal .modal--footer { position: absolute; bottom: 0px; left: 0px; width: 100%; min-height: 80px; display: flex; align-items: center; justify-content: center; }
.modal-details .single-image-gallery { height: 100%; width: 100%; text-align: center; }
.modal-details .single-image-gallery .zoom-container, .modal-details .single-image-gallery .zoom-container img { height: 100%; width: auto; }

.modal-details .modal-video iframe, .modal-details .modal-video video { position: absolute; inset: 0; width: 100%; height: 100%; object-fit: contain; border-radius: 8px; }
.modal-gallery { display: grid; grid-template-columns: repeat(auto-fill, minmax(400px, 1fr)); gap: var(--gap-sm); height: 100%; }
.modal-gallery img { width: 100%; height: 100%; object-fit: contain; border-radius: 6px; }
.modal-gallery.single-image-gallery { position: relative; grid-template-columns: none; }
.modal-gallery.single-image-gallery img { position: absolute; inset: 0; width: 100%; height: 100%; object-fit: contain; }
.model-content .model-body { color: black; }
.modal-details { flex: 1; width: 100%; overflow: auto; }
.modal-details .modal-video { width: 100%; height: 100%; position: relative; }
.modal-description { font-size: 16px; color: rgb(var(--black) / 100%); }

.portfolio-modal { opacity: 0; visibility: hidden; pointer-events: none; }
.portfolio-modal.active { opacity: 1; visibility: visible; pointer-events: auto; }
body.modal-open { overflow: hidden; }

.product-gallery-popup, .product-gallery-wrap { width: 100%; display: block; height: 100%; }

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { border-width: 1px; font-size: 14px; font-weight: 300; padding: 12px 15px; }
.wpcf7-not-valid-tip { font-size: 14px!important; }

/* slider css */
.mySwiper2 { margin-bottom: 10px; height: calc(100% - 100px); }
.mySwiper2 .swiper-slide { width: 100%!important; height: 100%; text-align: center; background: #0a0a0a; }
.mySwiper2 .swiper-slide img, .mySwiper2 .swiper-slide .zoom-container { width: auto; height:100%; display: flex; justify-content: center; } 
.mySwiper .swiper-slide { width: 80px!important; background: rgb(var(--black) / 100%); border: 1px solid transparent; transition: var(--all-medium); cursor: pointer; }
.mySwiper .swiper-slide img { height: 80px; width: 100%; transition: var(--all-medium); opacity: 0.5!important; }
.mySwiper .swiper-wrapper { justify-content: center; }

.mySwiper2 .swiper-button-prev:after, .mySwiper2 .swiper-rtl .swiper-button-next:after, .mySwiper2 .swiper-button-next:after, .mySwiper2 .swiper-rtl .swiper-button-prev:after { color: #fff; font-size: 30px; }
.mySwiper2 .swiper-button-next svg, .mySwiper2 .swiper-button-next, .mySwiper2 .swiper-button-prev svg, .mySwiper2 .swiper-button-prev { display: none; }

.mySwiper .swiper-slide.swiper-slide-thumb-active  { border-color: rgb(var(--primary-color) / 100%); }
.mySwiper .swiper-slide.swiper-slide-thumb-active img { opacity: 1!important; }


.has-tooltip {
  position: relative;
}

.tooltip1 {
  position: absolute;
  top: 100%;
  left: 50%;
   transform: translateX(-50%);
  background: #1e1e1e;
  color: #fff;
  padding: 6px 11px;
  font-size: 11px;
  white-space: nowrap;
  border-radius: 0px;
  opacity: 0;
pointer-events: none;   /* required for selection */
  user-select: text;
  transition: opacity 0.2s ease; line-height: 1;
}
.has-tooltip:hover .tooltip1 {
  opacity: 1; pointer-events: auto;
}